Kontakt Factory Library 2 for Kontakt 7.4.2 on MacOS 10.15

riucar
riucar Member Posts: 3 Newcomer
edited September 28 in Kontakt

Hy everyone,

I have Kontakt 7.4.2 on MacOS Catalina v. 10.15.7. Today I updated Kontakt Factory Library 2 to version 1.3.0 after installing I realized that it only works in Kontakt 7.6 (I have Kontakt 7.4.2) My question is how do I reinstall the previous version that works on my computer? or, What is the best solution?

Thank you.

Best Answer

Answers

  • fedemara91
    fedemara91 Member Posts: 4 Newcomer

    I have the same problem with Noire, Session Guitarist - Electric Mint and Ashlight. I hope they’re working hard to solve this issue ASAP. Fingers crossed 🤞🏻

  • Jeremy_NI
    Jeremy_NI Customer Care Posts: 7,634 mod
    Answer ✓

    @riucar I've shared the link somewhere else in the forum, I'll put it again:

    Kontakt Factory Library 2 version 1.2.0 for Mac

  • riucar
    riucar Member Posts: 3 Newcomer

    Done!

    Thank you Jeremy.

  • Snap
    Snap Member Posts: 3 Newcomer

    @Jeremy_NI

    Hello, I have the same issue... I just upgraded my Noire VST via Native Access to the latest version and now it doesn't work anymore in Kontakt 7 Player in version 7.4.2.

    It says on the latest version of Noire VST that it needs 7.6 Kontakt version but the NA software doesn't tell me that there is an update available.

    I tried installing the link above that you put it doesn't work.

    How could I resolve this please ?

    Thank you in advance

  • MHalloran
    MHalloran Member Posts: 9 Newcomer
    edited October 1

    It appears that Kontakt 7.6 requires MacOS 13 (Big Sur) or later. This is being discussed on many app forums.

  • Snap
    Snap Member Posts: 3 Newcomer

    Thank you for your answer @MHalloran :)

    I had a check on my side and I cannot upgrade my Mac OS to Big Sur because it is too old (mid 2012 macbook pro)... So I was wondering, is it possible to downgrade my version of Noire VST in order to make it work back please ? @Jeremy_NI


    Thanks you !

  • riucar
    riucar Member Posts: 3 Newcomer

    Yes, it is possible to downgrade. You have to reinstall the previous version of Noire for Catalina, that's all. Hopefully someone can provide you with the dmg file. Good luck.

  • Snap
    Snap Member Posts: 3 Newcomer

    Thanks @riucar

    It is good normally, I have found this link after searching on the forum:

    It contains all previous versions of kontakt VSTs

  • channelorangutan
    channelorangutan Member Posts: 8 Newcomer

    Hello, where can I find the download links for current versions of libraries? It would be good If we could download them from a link in a browser instead of from Native Access (then we can use download manager extension from the browser!) is there a list of links for the current versions too?

  • Jeremy_NI
    Jeremy_NI Customer Care Posts: 7,634 mod

    @channelorangutan No, since they are available in Native Access, these are not available.

Back To Top